:root{
    --primary_color:#061A48;/* Primary Brand color #00526b-----------------------*/
    --secondary_color:#EE5719;/* Secondary Brand color #0091bd -------------------*/
    --color_light:#ffffff;/* Brand light background color ----------------*/

    --orange-gray: #ECE7DB;
    --primary: #061A48;
    --secondary: #EE5719;
    --gray: #D9D9D9;
    --gray-font: #6D717A;
    --gray-dark: #767676;
    --gray-light: #757D8A;
    --gray-300: #6A6A6A;
    --body: #4F4F4F;
    --light: #F6F6F6;
    --light-bg: #F9F9F9;
    --white: #FFFFFF;
    --dark-red: #990000;
    --light-rose: #FFEEEE;
    --modal-bg: rgba(0, 0, 0, 0.7);
    --btn-padding: 5px 15px;
    --sort-padding: 8px 12px;
    --border-gray: #E0E0E0;
    --full-radius:999px;
    --rounded-radius: 5px;
    --outline-border: 1px solid var(--border-gray);
    /* Black and White colors ----------------------*/
    --color_black:#000000;
    --color_gray:#606060;    
    --color_gray_light:#6D717A;
    --color_gray_more_lighter:#ebeff1;
    --color_white:#ffffff;

    /* Special brand colors ----------------------*/
    --color_red:#EE5719;  
    --color_peach:#a9a0bf;/* WHY CHOSE US Secure Audio/Video Platform colors ----------------------*/
    --color_green:#90d6c3;/* WHY CHOSE US Secure Multilingual colors ----------------------*/
    --color_sky_blue:#9ec5db;/* WHY CHOSE US Secure Free Career Counseling colors ----------------------*/
    --color_orange:#EE5719;/* WHY CHOSE US Secure Free Demo colors ----------------------*/
    --color_yellow:#FFCB15;/* Rating colors ----------------------*/
    --color_light_sky_blue:#061A48;/* Color use in form element ----------------------*/ 
    --color_deep_green:#071f26;/* Inner page banner gradient deep color ----------------------*/ 
    --color_bottle_green:#006c8e;/* Inner page banner gradient light color ----------------------*/ 
    --color_btn:#061A48;
    --color_orange_gray:#ECE7DB;
    --btn-primary:#061A48;   

    
  /* Veriable for actual use, don't touch for branding ----------------------*/
    --main_font_color:var(--color_gray);
    --secondary_font_color:var(--secondary_color);
    --deep_font_color:var(--primary_color);
    --light_font_color:var(--color_white);
    --light_gray_font_color:var(--color_gray_light);
    --light_gray_border_color:var(--color_gray_light);
    --main_bg_color:var(--color_light);
    --footer_bg_color:var(--primary_color);
    --header_bg_color:var(--secondary_color);
    --header_search_placeholder_color:var(--color_gray_light);
    --secondary_bg_color:var(--secondary_color);
    --light_bg_color:var(--color_white);
    --lighter_bg_color:var(--color_gray_lighter);
    --light_gray_bg_color:var(--color_gray_light);
    --rating_color:var(--color_yellow);
    --form_element_focus_color:var(--color_gray_light);
    --form_element_placeholder_color:var(--color_gray_light);
    --form_element_border_color:var(--color_gray);
    --account_menu_light_color:var(--color_gray_more_lighter);
    --mini_cart_search_border_color:var(--color_gray_light);
    --login_btn_bgcolor:var(--secondary_color);
    --login_btn_bgcolor_hover:var(--primary_color);

    --primary: #061A48;
    --secondary: #EE5719;
    --gray: #D9D9D9;
    --gray-font: #6D717A;
    --gray-dark: #767676;
    --gray-light: #757D8A;
    --gray-300: #6A6A6A;
    --body: #4F4F4F;
    --light: #F6F6F6;
    --light-bg: #F9F9F9;
    --white: #FFFFFF;
    --dark: #000000;
    --dark-red: #990000;
    --light-rose: #FFEEEE;
    --orange-gray: #ECE7DB;
    --green-300:#19EE95;
    --yellow: #ECD143;
    --violet: #4354EC;
    --modal-bg: rgba(0, 0, 0, 0.7);
    --btn-padding: 5px 15px;
    --sort-padding: 8px 12px;
    --border-gray: #E0E0E0;
    --full-radius:999px;
    --rounded-radius: 5px;
    --outline-border: 1px solid var(--border-gray);
  }
.estimate-submitted{
  color: #15DEC6 !important;
  font-weight: 500;
}
.estimate-recalled{
  color: #EFD912 !important;
  font-weight: 500;
}
  .text-info{
    color: #F2994A !important;
    font-weight: 500;
  }
  .text-dark{
    color: #4F4F4F !important;
    font-weight: 500;
  }
  .text-primary{
    color: #2F80ED !important;
    font-weight: 500;
  }
  .text-success{
    color: #27AE60 !important;
    font-weight: 500;
  }
  .text-danger{
    color: #DB0C0C !important;
    font-weight: 500;
  }
  .text-awaiting{
    color: #BB6BD9 !important;
    font-weight: 500;
  }
  .text-paused{
    color: #EE5719 !important;
    font-weight: 500;
  }
  .bg-success{
    background: #27AE60 !important;
    font-weight: 500;
  }
  .bg-danger{
    background: #EB5757 !important;
    font-weight: 500;
  }
  .bg-info{
    background: #F2994A !important;
    font-weight: 500;
  }
  .bg-primary{
    background: #2D9CDB !important;
    font-weight: 500;
  }

 